(
SynthDef(\verbDelayFX, {
	arg inBus, outBus, revWet=0.8, dlyWet=0.8, feedback = 0.5 ;
	
	var snd = Limiter.ar(In.ar(inBus, 2));
	var verb = JPverb.ar(snd);
	var delay = Greyhole.ar(snd, feedback: feedback);
	
	snd = snd + (verb * revWet) + (delay * dlyWet) * 0.5;
	Out.ar(outBus, snd);
}).add;
);
